@import '../../../styles/variables.scss';

.btn_container {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;

    button {
        border: none;
        padding: 10px;
        border-radius: 9999px;
        color: $grey-60;
        background: none;
    }

    .active {
        color: $white;
        background: $primary;
    }
}